@charset "UTF-8";
.home-bottom-container {
	background-color:#FFF; 
	padding-bottom:30px;
}
.home-bottom-padding {
	padding: 35px 50px 0px 50px;
}
.home-about {
	width:400px; 
	float:left;
}
.home-about h1 {
	 font-size:2.0em
}
.home-about p {
	 font-size:1.3em;
	 line-height:1.6em;
}
.home-news {
	float:right; 
	width:390px; 
	padding-left:50px; 
	border-left: 1px solid;
}

a.home-pressrelease-more:link, a.home-pressrelease-more:visited, a.home-pressrelease-more:active {
	color: blue; 
	outline: none; 
	text-decoration: underline; 
	}	
a.home-pressrelease-more:hover {
	color: #purple; 
	text-decoration: none;
	}
.home-pressrelease-list-more {
	margin:10px 0px 0px 0px;
}	

.rss-item {
	margin-bottom:15px;
	line-height:1.6em;
}
.rss-item a:link, .rss-item a:visited, .rss-item a:active {
	color: blue; 
	outline: none; 
	text-decoration: underline;
	/*font-weight:bold;*/
}	
.rss-item a:hover {
	color: #purple; 
	text-decoration: none;
	/*font-weight:bold;*/
}

@media only screen and (max-width: 1000px){
	.home-about {
	width:100%; 
	float:left;
	}
	
	.home-news {
	float:left; 
	width:100%; 
	padding-left:0px; 
	padding-top: 40px;
	border-left: none;
	}
	
	.home-about p {
	 font-size:1.25em;
	 line-height:1.5em;
	 }

}
	